
VIRTUAL CREDIT CARD - Bug #15861

Android [TREATS] [General TNC] General TnC Title not reflected from BO M2U  ###6490

28 February 2023 11:42 AM - hsulynn pang

Status: Closed Start date: 28 February 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Actual result: Title Not Changed despite changes on the BO

Expected result: Title is Changed despite changes on the BO in general TNC screen

History

#1 - 28 February 2023 12:09 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 28 February 2023 02:14 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#3 - 28 February 2023 02:29 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#4 - 01 March 2023 05:56 PM - hsulynn pang

- File retest.jpeg added

- Status changed from Resolved to Pending Close

tested ok

#5 - 06 March 2023 11:19 AM - hsulynn pang

- Status changed from Pending Close to Closed

closed by user

Files

BO.png 74.6 KB 28 February 2023 hsulynn pang

actual.png 1.6 MB 28 February 2023 hsulynn pang

expected.png 1.13 MB 28 February 2023 hsulynn pang

retest.jpeg 66.5 KB 01 March 2023 hsulynn pang
